{
  "area": [
    {
      "type": "match",
      "height": 20,
      "ypos": 5,
      "xpos": 490,
      "width": 126
    }
  ],
  "properties": [],
  "tags": [
    "limpress_runs",
    "libreoffice_any"
  ]
}